## libo365connect-aosi-aai 1.11.0+srce11u9

=== debian/changelog ===
libo365connect-aosi-aai (1.11.0+srce11u9) stable; urgency=medium

  * Novi o365connectTransferToMSGraph.pl

 -- Ivan Rako <irako@srce.hr>  Thu, 18 Sep 2025 00:34:59 +0200

libo365connect-aosi-aai (1.11.0+srce11u8) stable; urgency=medium

  * Bugfix u o365connectTransferToMSGraph.pl

 -- Ivan Rako <irako@srce.hr>  Mon, 07 Jul 2025 21:30:54 +0200

libo365connect-aosi-aai (1.11.0+srce11u7) stable; urgency=medium

  * Izmjene u cronu
  * Bugfix u o365connectTransferToMSGraph.pl

 -- Ivan Rako <irako@srce.hr>  Wed, 16 Apr 2025 13:02:20 +0200

libo365connect-aosi-aai (1.11.0+srce11u6) stable; urgency=medium

  * Bugfix s nasim znakovima.

 -- Ivan Rako <irako@srce.hr>  Mon, 14 Apr 2025 15:28:29 +0200

libo365connect-aosi-aai (1.11.0+srce11u5) stable; urgency=medium

  * Migracija s Azure na MS Graph

 -- Ivan Rako <irako@srce.hr>  Mon, 14 Apr 2025 12:16:54 +0200

libo365connect-aosi-aai (1.11.0+srce11u4) stable; urgency=medium

  * Dodavanje filtera u funkcije poziva graph API-a

 -- Ivan Rako <irako@srce.hr>  Mon, 04 Sep 2023 15:02:57 +0200

libo365connect-aosi-aai (1.11.0+srce11u3) stable; urgency=medium

  * Prebaceni ofc_clientID i ofc_clientSecret kao lozinka u templates
  * Dodana napomena u o365connect.conf

 -- Ivan Rako <irako@srce.hr>  Tue, 18 Apr 2023 13:02:46 +0200

libo365connect-aosi-aai (1.11.0+srce11u2) stable; urgency=medium

  * Ispravka ispisa putanje gdje se backupira konfiguracijska datoteka

 -- Ivan Rako <irako@srce.hr>  Fri, 31 Mar 2023 16:01:22 +0200

libo365connect-aosi-aai (1.11.0+srce11u1) stable; urgency=medium

  * Prva verzija za bullseye

 -- Ivan Rako <irako@srce.hr>  Mon, 12 Dec 2022 15:11:02 +0100

libo365connect-aosi-aai (1.10.0+srce10u1) stable; urgency=medium

  * Prva verzija za buster

 -- Ivan Rako <irako@srce.hr>  Tue, 08 Dec 2020 12:30:08 +0100

libo365connect-aosi-aai (1.9.0) stable; urgency=medium

  * Prva verzija za stretch

 -- Ivan Rako <irako@srce.hr>  Thu, 19 Apr 2018 14:32:43 +0200

libo365connect-aosi-aai (1.1.1) stable; urgency=medium

  * Ispravke u o365connect.pm

 -- Ivan Rako <irako@srce.hr>  Mon, 11 Sep 2017 12:59:06 +0200

libo365connect-aosi-aai (1.1.0) stable; urgency=medium

  * Prva verzija za jessie

 -- Ivan Rako <irako@srce.hr>  Sat, 28 May 2016 12:27:11 +0200

libo365connect-aosi-aai (1.0.0) stable; urgency=medium

  * Inicijalna verzija

 -- Ivan Rako <irako@srce.hr>  Thu, 30 Jul 2015 13:20:49 +0200
