=== debian/control ===
Source: libo365connect-aosi-aai
Section: net
Priority: optional
Maintainer: Ivan Rako <irako@srce.hr>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.9.8

Package: libo365connect-aosi-aai
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, aosi-aai (>= 3.10.0), debconf, libconfig-general-perl, carnet-tools-cn, libjson-xs-perl, libldifmanip-aosi-aai
Description: Office 365 Connect Plugin for AAI@EduHr AOSI 
 Office 365 Connect Plugin for AOSI provides synchronization
 with Azure AD using Graph API.
