## libo365connect-aosi-aai 1.12.0+srce12u6

=== debian/changelog ===
libo365connect-aosi-aai (1.12.0+srce12u6) stable; urgency=medium

  * Novi o365connectTransferToMSGraph.pl

 -- Ivan Rako <irako@srce.hr>  Thu, 18 Sep 2025 00:33:19 +0200

libo365connect-aosi-aai (1.12.0+srce12u5) stable; urgency=medium

  * Bugfix u o365connectTransferToMSGraph.pl

 -- Ivan Rako <irako@srce.hr>  Mon, 07 Jul 2025 21:29:40 +0200

libo365connect-aosi-aai (1.12.0+srce12u4) stable; urgency=medium

  * Izmjene u cronu
  * Bugfix u o365connectTransferToMSGraph.pl

 -- Ivan Rako <irako@srce.hr>  Wed, 16 Apr 2025 13:02:20 +0200

libo365connect-aosi-aai (1.12.0+srce12u3) stable; urgency=medium

  * Bugfix.

 -- Ivan Rako <irako@srce.hr>  Mon, 14 Apr 2025 15:30:28 +0200

libo365connect-aosi-aai (1.12.0+srce12u2) stable; urgency=medium

  * Migracija s Azure na MS Graph

 -- Ivan Rako <irako@srce.hr>  Fri, 11 Apr 2025 22:15:45 +0200

libo365connect-aosi-aai (1.12.0+srce12u1) stable; urgency=medium

  * Prva verzija za bookworm

 -- Ivan Rako <irako@srce.hr>  Thu, 31 Oct 2024 12:14:26 +0100
