## libo365connect-aosi-aai 1.13.0+srce13u2

=== debian/changelog ===
libo365connect-aosi-aai (1.13.0+srce13u2) stable; urgency=medium

  * Nova verzija o365connectTransferToMSGraph.pl

 -- Ivan Rako <irako@srce.hr>  Thu, 18 Sep 2025 00:30:21 +0200

libo365connect-aosi-aai (1.13.0+srce13u1) stable; urgency=medium

  * Prva verzija za trixie

 -- Ivan Rako <irako@srce.hr>  Sun, 24 Aug 2025 21:36:33 +0200
